RubyGems Navigation menu

beaker-puppet 1.26.1

For use for the Beaker acceptance testing tool

Versions:

  1. 1.26.3 - August 09, 2022 (118 ko)
  2. 1.26.2 - May 31, 2022 (118 ko)
  3. 1.26.1 - March 24, 2022 (118 ko)
  4. 1.26.0 - March 23, 2022 (118 ko)
  5. 1.25.0 - March 16, 2022 (116 ko)
Voir toutes les versions (78)

Dépendances de Runtime (3):

Dépendances de Development (7):

  • beaker-vmpooler >= 0
  • fakefs >= 0.6, < 2.0
  • rake ~> 13.0
  • rspec ~> 3.0
  • rspec-its >= 0
  • thin >= 0
  • yard >= 0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Vox Pupuli

    Total de contrôle SHA 256:

    29df481322898501041fde90e0e07394c81a52488b0f8486c79a6628eee68434

    Total de téléchargements 1 491 231

    Pour cette version 49 028

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 2.4

    Liens: